Recommended update for daps

SUSE Recommended Update: Recommended update for daps
Announcement ID: SUSE-RU-2019:3241-1
Rating: moderate
References: #1113417
Affected Products:
  • SUSE Linux Enterprise Software Development Kit 12-SP4

An update that has one recommended fix can now be installed.

Description:

This update for daps fixes the following issues:

  • Fix dependency issue on s390x and POWER by making Libre Office Draw a recommendation for aarch and x86 only. (bsc#1113417)

Patch Instructions:

To install this SUSE Recommended Update use the SUSE recommended installation methods like YaST online_update or "zypper patch".
Alternatively you can run the command listed for your product:

  • SUSE Linux Enterprise Software Development Kit 12-SP4:
    zypper in -t patch SUSE-SLE-SDK-12-SP4-2019-3241=1

Package List:

  • SUSE Linux Enterprise Software Development Kit 12-SP4 (noarch):
    • daps-3.0.0-3.3.4

References: